/* -------------------- Transparencia -------------------- */
.cTransparencia{
    margin-bottom: 10px;
    font-family: tahoma;
    font-size: 12px;
    color: #000000;
    background: #ffffff;
}
.cTransparencia h2{
	color:red;
}
.cTransparencia h3{
	font-family: sans-serif;
	font-size: 25px;
	color: #70A005;
	background: none;
	padding-left: 0px;
}
.cTransparencia p{
    color: #666666;
}
.cTransparencia span{
	color: #ff0000;
	font-weight: bold;
}
.cTransparencia dl{
	/* margin-left: 70px; */
	margin-left: 0px;
}
.cTransparencia dt{
	color:#1b6aa2
}
.cTransparencia table{
	margin-left: 5px;
	margin-bottom: 10px;
}
.cTransparencia table th{
	color:#1b6aa2;
	text-align: left;
	padding-top: 10px;
}
.cTransparencia table td{
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 5px;
}
.cTransparencia ul li{
	list-style-type:  square;
	list-style-image: url("../../../../images/A_FLECHA.GIF");
}
.cTransparencia .boton{
    background: #cbebff; /* Old browsers */
	background: -moz-linear-gradient(top,  #cbebff 1%, #bce6ff 14%, #f0f9ff 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cbebff), color-stop(14%,#bce6ff), color-stop(50%,#f0f9ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cbebff 1%,#bce6ff 14%,#f0f9ff 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cbebff 1%,#bce6ff 14%,#f0f9ff 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cbebff 1%,#bce6ff 14%,#f0f9ff 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #cbebff 1%,#bce6ff 14%,#f0f9ff 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbebff', endColorstr='#f0f9ff',GradientType=0 ); /* IE6-9 */

    border: 1px solid #BCE6FF;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px; 
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #BCE6FF inset;
    -webkit-box-shadow: 0 1px 1px #BCE6FF inset;
    -o-box-shadow: 0 1px 1px #BCE6FF inset;
    padding: .8em 1.8em;
    font-weight:normal;
    text-decoration:none;
}
.cTransparencia .boton:hover {
    background: #f0f9ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0f9ff 55%, #bce6ff 85%, #bce6ff 85%, #cbebff 98%, #cbebff 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,#f0f9ff), color-stop(85%,#bce6ff), color-stop(85%,#bce6ff), color-stop(98%,#cbebff), color-stop(98%,#cbebff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f9ff 55%,#bce6ff 85%,#bce6ff 85%,#cbebff 98%,#cbebff 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f9ff 55%,#bce6ff 85%,#bce6ff 85%,#cbebff 98%,#cbebff 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f9ff 55%,#bce6ff 85%,#bce6ff 85%,#cbebff 98%,#cbebff 98%); /* IE10+ */
	background: linear-gradient(to bottom,  #f0f9ff 55%,#bce6ff 85%,#bce6ff 85%,#cbebff 98%,#cbebff 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#cbebff',GradientType=0 ); /* IE6-9 */

    cursor: pointer;
    color: #1b6aa2;
}
.cTransparencia div#transparenciaBanner2 a.boton:link, .cTransparencia div#transparenciaBanner2 a.boton:visited{
	color: #1b6aa2;
	text-decoration: none;
	border-bottom: 1px solid #BCE6FF;
}
#transparenciaBanner1{
	background:#036536; 
	padding:3px 5px;
	border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
}
#transparenciaBanner2{
	background:#ffffff; 
	padding:30px 30px 10px 30px;
	border-radius: 8px 8px;
	-webkit-border-radius: 8px 8px;
    -moz-border-radius: 8px 8px;
}